


<?
		
$ID_p = $_GET['ID_p'];
$img = $_GET['img'];
include 'concha.php'; 

mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE  `$basedatos`.`publicidades_slide` SET  `$img` =  '' WHERE  `publicidades_slide`.`ID` = $ID_p LIMIT 1 ;";


mysql_db_query("$basedatos",$sSQL);


?>


ELIMINADA. <a href="menu_publicidades_slide.php">VOLVER</a>